.wideslider {
  opacity: 0;
  height: 600px;
  transition: opacity 0.5s ease-in-out;
}

.wideslider.loaded {
  opacity: 1;
  transition: opacity 0.5s ease-in-out;
}

.wideslider_base {
  background-color: white;
}

.container .loader-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: 200px;
}

/* https://github.com/lukehaas/css-loaders */
.container .loader {
  margin: 100px auto;
  font-size: 25px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  -webkit-animation: load5 1.1s infinite ease;
  animation: load5 1.1s infinite ease;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
@-webkit-keyframes load5 {
  0%,
  100% {
    box-shadow: 0em -2.6em 0em 0em #777, 1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2), 2.5em 0em 0 0em rgba(128, 128, 128, 0.2), 1.75em 1.75em 0 0em rgba(128, 128, 128, 0.2), 0em 2.5em 0 0em rgba(128, 128, 128, 0.2), -1.8em 1.8em 0 0em rgba(128, 128, 128, 0.2), -2.6em 0em 0 0em rgba(128, 128, 128, 0.5), -1.8em -1.8em 0 0em rgba(128, 128, 128, 0.7);
  }
  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(128, 128, 128, 0.7), 1.8em -1.8em 0 0em #777, 2.5em 0em 0 0em rgba(128, 128, 128, 0.2), 1.75em 1.75em 0 0em rgba(128, 128, 128, 0.2), 0em 2.5em 0 0em rgba(128, 128, 128, 0.2), -1.8em 1.8em 0 0em rgba(128, 128, 128, 0.2), -2.6em 0em 0 0em rgba(128, 128, 128, 0.2), -1.8em -1.8em 0 0em rgba(128, 128, 128, 0.5);
  }
  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(128, 128, 128, 0.5), 1.8em -1.8em 0 0em rgba(128, 128, 128, 0.7), 2.5em 0em 0 0em #777, 1.75em 1.75em 0 0em rgba(128, 128, 128, 0.2), 0em 2.5em 0 0em rgba(128, 128, 128, 0.2), -1.8em 1.8em 0 0em rgba(128, 128, 128, 0.2), -2.6em 0em 0 0em rgba(128, 128, 128, 0.2), -1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2);
  }
  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(128, 128, 128, 0.2), 1.8em -1.8em 0 0em rgba(128, 128, 128, 0.5), 2.5em 0em 0 0em rgba(128, 128, 128, 0.7), 1.75em 1.75em 0 0em rgba(128, 128, 128, 0.2), 0em 2.5em 0 0em rgba(128, 128, 128, 0.2), -1.8em 1.8em 0 0em rgba(128, 128, 128, 0.2), -2.6em 0em 0 0em rgba(128, 128, 128, 0.2), -1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2);
  }
  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(128, 128, 128, 0.2), 1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2), 2.5em 0em 0 0em rgba(128, 128, 128, 0.5), 1.75em 1.75em 0 0em rgba(128, 128, 128, 0.7), 0em 2.5em 0 0em #777, -1.8em 1.8em 0 0em rgba(128, 128, 128, 0.2), -2.6em 0em 0 0em rgba(128, 128, 128, 0.2), -1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2);
  }
  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(128, 128, 128, 0.2), 1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2), 2.5em 0em 0 0em rgba(128, 128, 128, 0.2), 1.75em 1.75em 0 0em rgba(128, 128, 128, 0.5), 0em 2.5em 0 0em rgba(128, 128, 128, 0.7), -1.8em 1.8em 0 0em #777, -2.6em 0em 0 0em rgba(128, 128, 128, 0.2), -1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2);
  }
  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(128, 128, 128, 0.2), 1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2), 2.5em 0em 0 0em rgba(128, 128, 128, 0.2), 1.75em 1.75em 0 0em rgba(128, 128, 128, 0.2), 0em 2.5em 0 0em rgba(128, 128, 128, 0.5), -1.8em 1.8em 0 0em rgba(128, 128, 128, 0.7), -2.6em 0em 0 0em #777, -1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2);
  }
  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(128, 128, 128, 0.2), 1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2), 2.5em 0em 0 0em rgba(128, 128, 128, 0.2), 1.75em 1.75em 0 0em rgba(128, 128, 128, 0.2), 0em 2.5em 0 0em rgba(128, 128, 128, 0.2), -1.8em 1.8em 0 0em rgba(128, 128, 128, 0.5), -2.6em 0em 0 0em rgba(128, 128, 128, 0.7), -1.8em -1.8em 0 0em #777;
  }
}
@keyframes load5 {
  0%,
  100% {
    box-shadow: 0em -2.6em 0em 0em #777, 1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2), 2.5em 0em 0 0em rgba(128, 128, 128, 0.2), 1.75em 1.75em 0 0em rgba(128, 128, 128, 0.2), 0em 2.5em 0 0em rgba(128, 128, 128, 0.2), -1.8em 1.8em 0 0em rgba(128, 128, 128, 0.2), -2.6em 0em 0 0em rgba(128, 128, 128, 0.5), -1.8em -1.8em 0 0em rgba(128, 128, 128, 0.7);
  }
  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(128, 128, 128, 0.7), 1.8em -1.8em 0 0em #777, 2.5em 0em 0 0em rgba(128, 128, 128, 0.2), 1.75em 1.75em 0 0em rgba(128, 128, 128, 0.2), 0em 2.5em 0 0em rgba(128, 128, 128, 0.2), -1.8em 1.8em 0 0em rgba(128, 128, 128, 0.2), -2.6em 0em 0 0em rgba(128, 128, 128, 0.2), -1.8em -1.8em 0 0em rgba(128, 128, 128, 0.5);
  }
  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(128, 128, 128, 0.5), 1.8em -1.8em 0 0em rgba(128, 128, 128, 0.7), 2.5em 0em 0 0em #777, 1.75em 1.75em 0 0em rgba(128, 128, 128, 0.2), 0em 2.5em 0 0em rgba(128, 128, 128, 0.2), -1.8em 1.8em 0 0em rgba(128, 128, 128, 0.2), -2.6em 0em 0 0em rgba(128, 128, 128, 0.2), -1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2);
  }
  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(128, 128, 128, 0.2), 1.8em -1.8em 0 0em rgba(128, 128, 128, 0.5), 2.5em 0em 0 0em rgba(128, 128, 128, 0.7), 1.75em 1.75em 0 0em rgba(128, 128, 128, 0.2), 0em 2.5em 0 0em rgba(128, 128, 128, 0.2), -1.8em 1.8em 0 0em rgba(128, 128, 128, 0.2), -2.6em 0em 0 0em rgba(128, 128, 128, 0.2), -1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2);
  }
  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(128, 128, 128, 0.2), 1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2), 2.5em 0em 0 0em rgba(128, 128, 128, 0.5), 1.75em 1.75em 0 0em rgba(128, 128, 128, 0.7), 0em 2.5em 0 0em #777, -1.8em 1.8em 0 0em rgba(128, 128, 128, 0.2), -2.6em 0em 0 0em rgba(128, 128, 128, 0.2), -1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2);
  }
  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(128, 128, 128, 0.2), 1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2), 2.5em 0em 0 0em rgba(128, 128, 128, 0.2), 1.75em 1.75em 0 0em rgba(128, 128, 128, 0.5), 0em 2.5em 0 0em rgba(128, 128, 128, 0.7), -1.8em 1.8em 0 0em #777, -2.6em 0em 0 0em rgba(128, 128, 128, 0.2), -1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2);
  }
  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(128, 128, 128, 0.2), 1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2), 2.5em 0em 0 0em rgba(128, 128, 128, 0.2), 1.75em 1.75em 0 0em rgba(128, 128, 128, 0.2), 0em 2.5em 0 0em rgba(128, 128, 128, 0.5), -1.8em 1.8em 0 0em rgba(128, 128, 128, 0.7), -2.6em 0em 0 0em #777, -1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2);
  }
  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(128, 128, 128, 0.2), 1.8em -1.8em 0 0em rgba(128, 128, 128, 0.2), 2.5em 0em 0 0em rgba(128, 128, 128, 0.2), 1.75em 1.75em 0 0em rgba(128, 128, 128, 0.2), 0em 2.5em 0 0em rgba(128, 128, 128, 0.2), -1.8em 1.8em 0 0em rgba(128, 128, 128, 0.5), -2.6em 0em 0 0em rgba(128, 128, 128, 0.7), -1.8em -1.8em 0 0em #777;
  }
}



@media screen and (max-width: 960px) {
  .wideslider {
    height: 250px;
  }
  .container .loader-container {
    margin-top: 50px;
  }
  .container .loader {
    margin: 50px auto;
    width: 0.5em;
    height: 0.5em;
    -webkit-animation: load5b 1.1s infinite ease;
    animation: load5b 1.1s infinite ease;
    /*
    width: 0.5em;
    height: 0.5em;
    */
  }
}

@media screen and (max-width: 640px) {
  .wideslider {
    height: 200px;
  }
  .container .loader-container {
    margin-top: 20px;
  }
}

@-webkit-keyframes load5b {
  0%,
  100% {
    box-shadow: 0em -1.3em 0em 0em #777, 0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2), 1.25em 0em 0 0em rgba(128, 128, 128, 0.2), 0.875em 0.875em 0 0em rgba(128, 128, 128, 0.2), 0em 1.25em 0 0em rgba(128, 128, 128, 0.2), -0.9em 0.9em 0 0em rgba(128, 128, 128, 0.2), -1.3em 0em 0 0em rgba(128, 128, 128, 0.5), -0.9em -0.9em 0 0em rgba(128, 128, 128, 0.7);
  }
  11.25% {
    box-shadow: 0em -1.3em 0em 0em rgba(128, 128, 128, 0.7), 0.9em -0.9em 0 0em #777, 1.25em 0em 0 0em rgba(128, 128, 128, 0.2), 0.875em 0.875em 0 0em rgba(128, 128, 128, 0.2), 0em 1.25em 0 0em rgba(128, 128, 128, 0.2), -0.9em 0.9em 0 0em rgba(128, 128, 128, 0.2), -1.3em 0em 0 0em rgba(128, 128, 128, 0.2), -0.9em -0.9em 0 0em rgba(128, 128, 128, 0.5);
  }
  25% {
    box-shadow: 0em -1.3em 0em 0em rgba(128, 128, 128, 0.5), 0.9em -0.9em 0 0em rgba(128, 128, 128, 0.7), 1.25em 0em 0 0em #777, 0.875em 0.875em 0 0em rgba(128, 128, 128, 0.2), 0em 1.25em 0 0em rgba(128, 128, 128, 0.2), -0.9em 0.9em 0 0em rgba(128, 128, 128, 0.2), -1.3em 0em 0 0em rgba(128, 128, 128, 0.2), -0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2);
  }
  37.5% {
    box-shadow: 0em -1.3em 0em 0em rgba(128, 128, 128, 0.2), 0.9em -0.9em 0 0em rgba(128, 128, 128, 0.5), 1.25em 0em 0 0em rgba(128, 128, 128, 0.7), 0.875em 0.875em 0 0em rgba(128, 128, 128, 0.2), 0em 1.25em 0 0em rgba(128, 128, 128, 0.2), -0.9em 0.9em 0 0em rgba(128, 128, 128, 0.2), -1.3em 0em 0 0em rgba(128, 128, 128, 0.2), -0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2);
  }
  50% {
    box-shadow: 0em -1.3em 0em 0em rgba(128, 128, 128, 0.2), 0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2), 1.25em 0em 0 0em rgba(128, 128, 128, 0.5), 0.875em 0.875em 0 0em rgba(128, 128, 128, 0.7), 0em 1.25em 0 0em #777, -0.9em 0.9em 0 0em rgba(128, 128, 128, 0.2), -1.3em 0em 0 0em rgba(128, 128, 128, 0.2), -0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2);
  }
  61.25% {
    box-shadow: 0em -1.3em 0em 0em rgba(128, 128, 128, 0.2), 0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2), 1.25em 0em 0 0em rgba(128, 128, 128, 0.2), 0.875em 0.875em 0 0em rgba(128, 128, 128, 0.5), 0em 1.25em 0 0em rgba(128, 128, 128, 0.7), -0.9em 0.9em 0 0em #777, -1.3em 0em 0 0em rgba(128, 128, 128, 0.2), -0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2);
  }
  75% {
    box-shadow: 0em -1.3em 0em 0em rgba(128, 128, 128, 0.2), 0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2), 1.25em 0em 0 0em rgba(128, 128, 128, 0.2), 0.875em 0.875em 0 0em rgba(128, 128, 128, 0.2), 0em 1.25em 0 0em rgba(128, 128, 128, 0.5), -0.9em 0.9em 0 0em rgba(128, 128, 128, 0.7), -1.3em 0em 0 0em #777, -0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2);
  }
  87.5% {
    box-shadow: 0em -1.3em 0em 0em rgba(128, 128, 128, 0.2), 0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2), 1.25em 0em 0 0em rgba(128, 128, 128, 0.2), 0.875em 0.875em 0 0em rgba(128, 128, 128, 0.2), 0em 1.25em 0 0em rgba(128, 128, 128, 0.2), -0.9em 0.9em 0 0em rgba(128, 128, 128, 0.5), -1.3em 0em 0 0em rgba(128, 128, 128, 0.7), -0.9em -0.9em 0 0em #777;
  }
}
@keyframes load5b {
  0%,
  100% {
    box-shadow: 0em -1.3em 0em 0em #777, 0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2), 1.25em 0em 0 0em rgba(128, 128, 128, 0.2), 0.875em 0.875em 0 0em rgba(128, 128, 128, 0.2), 0em 1.25em 0 0em rgba(128, 128, 128, 0.2), -0.9em 0.9em 0 0em rgba(128, 128, 128, 0.2), -1.3em 0em 0 0em rgba(128, 128, 128, 0.5), -0.9em -0.9em 0 0em rgba(128, 128, 128, 0.7);
  }
  11.25% {
    box-shadow: 0em -1.3em 0em 0em rgba(128, 128, 128, 0.7), 0.9em -0.9em 0 0em #777, 1.25em 0em 0 0em rgba(128, 128, 128, 0.2), 0.875em 0.875em 0 0em rgba(128, 128, 128, 0.2), 0em 1.25em 0 0em rgba(128, 128, 128, 0.2), -0.9em 0.9em 0 0em rgba(128, 128, 128, 0.2), -1.3em 0em 0 0em rgba(128, 128, 128, 0.2), -0.9em -0.9em 0 0em rgba(128, 128, 128, 0.5);
  }
  25% {
    box-shadow: 0em -1.3em 0em 0em rgba(128, 128, 128, 0.5), 0.9em -0.9em 0 0em rgba(128, 128, 128, 0.7), 1.25em 0em 0 0em #777, 0.875em 0.875em 0 0em rgba(128, 128, 128, 0.2), 0em 1.25em 0 0em rgba(128, 128, 128, 0.2), -0.9em 0.9em 0 0em rgba(128, 128, 128, 0.2), -1.3em 0em 0 0em rgba(128, 128, 128, 0.2), -0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2);
  }
  37.5% {
    box-shadow: 0em -1.3em 0em 0em rgba(128, 128, 128, 0.2), 0.9em -0.9em 0 0em rgba(128, 128, 128, 0.5), 1.25em 0em 0 0em rgba(128, 128, 128, 0.7), 0.875em 0.875em 0 0em rgba(128, 128, 128, 0.2), 0em 1.25em 0 0em rgba(128, 128, 128, 0.2), -0.9em 0.9em 0 0em rgba(128, 128, 128, 0.2), -1.3em 0em 0 0em rgba(128, 128, 128, 0.2), -0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2);
  }
  50% {
    box-shadow: 0em -1.3em 0em 0em rgba(128, 128, 128, 0.2), 0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2), 1.25em 0em 0 0em rgba(128, 128, 128, 0.5), 0.875em 0.875em 0 0em rgba(128, 128, 128, 0.7), 0em 1.25em 0 0em #777, -0.9em 0.9em 0 0em rgba(128, 128, 128, 0.2), -1.3em 0em 0 0em rgba(128, 128, 128, 0.2), -0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2);
  }
  61.25% {
    box-shadow: 0em -1.3em 0em 0em rgba(128, 128, 128, 0.2), 0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2), 1.25em 0em 0 0em rgba(128, 128, 128, 0.2), 0.875em 0.875em 0 0em rgba(128, 128, 128, 0.5), 0em 1.25em 0 0em rgba(128, 128, 128, 0.7), -0.9em 0.9em 0 0em #777, -1.3em 0em 0 0em rgba(128, 128, 128, 0.2), -0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2);
  }
  75% {
    box-shadow: 0em -1.3em 0em 0em rgba(128, 128, 128, 0.2), 0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2), 1.25em 0em 0 0em rgba(128, 128, 128, 0.2), 0.875em 0.875em 0 0em rgba(128, 128, 128, 0.2), 0em 1.25em 0 0em rgba(128, 128, 128, 0.5), -0.9em 0.9em 0 0em rgba(128, 128, 128, 0.7), -1.3em 0em 0 0em #777, -0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2);
  }
  87.5% {
    box-shadow: 0em -1.3em 0em 0em rgba(128, 128, 128, 0.2), 0.9em -0.9em 0 0em rgba(128, 128, 128, 0.2), 1.25em 0em 0 0em rgba(128, 128, 128, 0.2), 0.875em 0.875em 0 0em rgba(128, 128, 128, 0.2), 0em 1.25em 0 0em rgba(128, 128, 128, 0.2), -0.9em 0.9em 0 0em rgba(128, 128, 128, 0.5), -1.3em 0em 0 0em rgba(128, 128, 128, 0.7), -0.9em -0.9em 0 0em #777;
  }
}

